Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 07:38:01 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? Dear Max/ Centrepoint, 
 
I had requested for a return. It's been quite some days. Return request reference # 1003520834 and 1003489749. 
 
Kindly arrange for collecting the items. 
 
Thank you  
Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377663